:root {
  --white: white;
  --black: black;
  --gold: #f5ce6d;
}

.nav-parent {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-top: 3%;
  display: flex;
}

.line-top {
  border-top: 1px dotted var(--white);
  background-color: #0000;
  width: 85%;
  height: 1px;
}

.rb-heading {
  text-align: center;
  letter-spacing: 10px;
  text-transform: uppercase;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 14px;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 55px;
  font-weight: 300;
}

.div-block-3 {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-family: Glegoo, sans-serif;
  display: flex;
}

.nav-link {
  color: var(--white);
  text-align: center;
  letter-spacing: 3px;
  text-transform: capitalize;
  margin: 8px 35px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.nav-link:hover {
  color: #b3b3b3;
  text-decoration: none;
}

.nav-link.w--current {
  font-weight: 700;
}

.tabs-menu {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.tabs {
  width: 90%;
}

.projects-content {
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  padding-top: 45px;
  display: flex;
}

.tab-link {
  background-color: var(--white);
  color: var(--black);
  text-align: center;
  letter-spacing: 1px;
  text-transform: none;
  border: 1px #646607;
  justify-content: center;
  align-items: center;
  width: 24.5%;
  padding: 10px 0;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  display: flex;
}

.tab-link:hover {
  background-color: #dfdfdf;
  font-style: italic;
}

.tab-link.w--current {
  border-style: solid;
  border-color: var(--white);
  color: var(--black);
  text-transform: capitalize;
  background-color: #cacaca;
  font-size: 20px;
}

.tabs-content-2 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.proj-item {
  border: 1px dotted var(--white);
  background-image: url('../images/Monolith-Featured.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 35vh;
  position: relative;
}

.proj-item._2 {
  background-image: url('../images/shit-u-knot.png');
  background-position: 80%;
}

.proj-item._3 {
  background-image: url('../images/mosquito.png');
}

.proj-item._4 {
  background-image: url('../images/goodbye-world.png');
}

.proj-item._5 {
  background-image: url('../images/freak-dance.png');
}

.proj-item._6 {
  background-image: url('../images/the-stand-in.png');
}

.proj-item._7 {
  background-image: url('../images/people.png');
}

.proj-item._8 {
  background-image: url('../images/thrones.png');
}

.proj-item._9 {
  background-image: url('../images/cholos.png');
}

.proj-item._10 {
  background-image: url('../images/just-face-it.png');
}

.proj-item._11 {
  background-image: url('../images/Screenshot-2025-01-07-at-5.18.28-AM.png');
  background-position: 50% 0;
}

.proj-item._12 {
  background-image: url('../images/bbq.png');
  background-position: 65% 0;
}

.proj-item._13 {
  background-image: url('../images/speakeasy.png');
  background-position: 50% 0;
}

.proj-item._14 {
  background-image: url('../images/man-at-arms.png');
}

.proj-item._15 {
  background-image: url('../images/reception.png');
}

.proj-item._16 {
  background-image: url('../images/backstage.png');
}

.proj-item._17 {
  background-image: url('../images/Screen-Shot-2020-03-18-at-1.46.27-PM.png');
  background-position: 50%;
}

.proj-item._18 {
  background-image: url('../images/Screenshot-2025-01-06-at-5.42.53-PM.png');
  background-position: 33%;
}

.proj-item._19 {
  background-image: url('../images/street.png');
}

.proj-item._20 {
  background-image: url('../images/tundra.png');
}

.proj-item._21 {
  background-image: url('../images/archer.png');
}

.proj-item._22 {
  background-image: url('../images/Screen-Shot-2019-11-02-at-4.27.28-PM.png');
}

.proj-item._23 {
  background-image: url('../images/warrior.png');
}

.proj-item._24 {
  background-image: url('../images/gentleman.png');
  background-position: 45% 0;
}

.proj-item._25 {
  background-image: url('../images/Screen-Shot-2019-10-21-at-6.10.13-PM.png');
}

.proj-item._26 {
  background-image: url('../images/bll.png');
}

.proj-item._27 {
  background-image: url('../images/Screen-Shot-2019-10-24-at-12.22.59-PM.png');
}

.proj-item._28 {
  background-image: url('../images/unnamed.png');
  background-position: 50%;
}

.proj-item._29 {
  background-image: url('../images/cold-turkey.png');
}

.proj-item._30 {
  background-image: url('../images/ellie.png');
}

.proj-item._31 {
  background-image: url('../images/axe.png');
}

.proj-item._32 {
  background-image: url('../images/MV5BMTdhYTFmMWMtNjkyMy00MDM4LWI4YjUtMTM0NTI2MjU4YTM1XkEyXkFqcGdeQXVyNjEwNTM2Mzc._V1_.jpg');
  background-position: 50% 0;
}

.proj-item._33 {
  background-image: url('../images/Screen-Shot-2019-10-24-at-5.14.21-PM.png');
  background-position: 90% 0;
}

.proj-item._34 {
  background-image: url('../images/twix.png');
  background-position: 75% 0;
}

.proj-item.coming-soon {
  cursor: auto;
  background-image: url('../images/coming-soon-1.png');
  background-position: 50%;
}

.proj-item.new {
  background-image: url('../images/Screen-Shot-2020-03-16-at-3.31.31-PM.png');
  background-position: 50%;
}

.proj-item.deadliest-warrior {
  background-image: url('../images/maxresdefault-2.jpg');
  background-position: 50%;
}

.proj-item.backseat {
  background-image: url('../images/unnamed-1.png');
  background-position: 50%;
}

.proj-item.threesome {
  background-image: url('../images/Screen-Shot-2021-02-25-at-2.38.27-PM.png');
  background-position: 50%;
}

.proj-item.footlocker {
  background-image: url('../images/Screen-Shot-2021-02-25-at-2.42.55-PM.png');
  background-position: 15%;
}

.proj-item.home {
  background-image: url('../images/Screen-Shot-2021-02-25-at-2.54.47-PM.png');
  background-position: 50%;
}

.proj-item.christmas {
  background-image: url('../images/Screen-Shot-2021-02-25-at-2.56.27-PM.png');
  background-position: 0%;
}

.proj-item.ring {
  background-image: url('../images/Screen-Shot-2021-02-25-at-2.53.06-PM.png');
  background-position: 50%;
}

.proj-item.stilts {
  cursor: auto;
  background-image: url('../images/Screen-Shot-2021-02-25-at-1.34.05-PM.png');
  background-position: 50%;
}

.proj-item._88 {
  cursor: auto;
  background-image: url('../images/660269_m1663594564.jpg');
  background-position: 50% 21%;
}

.proj-item.offspring {
  cursor: auto;
  background-image: url('../images/Screen-Shot-2021-04-19-at-11.37.12-AM.png');
  background-position: 50%;
}

.proj-item.nuclear {
  cursor: auto;
  background-image: url('../images/Screen-Shot-2021-10-18-at-2.06.24-PM.png');
  background-position: 0 0;
  background-size: cover;
}

.proj-item.nextdoor {
  background-image: url('../images/nNm7rGoCSnmgmSyqKCud66-1200-80.jpg');
  background-position: 0 0;
}

.proj-item.jerry {
  background-image: url('../images/Screen-Shot-2021-10-18-at-2.22.37-PM.png');
  background-position: 50%;
}

.proj-item.sand {
  background-image: url('../images/Screen-Shot-2022-10-04-at-7.46.20-PM.png');
  background-position: 40%;
}

.proj-item.human {
  background-image: url('../images/Screen-Shot-2022-10-04-at-7.47.08-PM.png');
  background-position: 55% 100%;
}

.proj-item.chris-brown {
  background-image: url('../images/Screen-Shot-2022-10-04-at-2.53.12-PM.png');
  background-position: 50%;
}

.proj-item.keep-between {
  background-image: url('../images/MV5BMjkzYjE2ZGQtNWE1Ni00YTQwLTg5NTEtYjNlYWVhMTIzZTc3XkEyXkFqcGdeQXVyMTAyMjQ3NzQ1._V1_.jpg');
  background-position: 50%;
}

.proj-item.blackenough {
  background-image: url('../images/Screen-Shot-2022-10-26-at-10.10.57-AM.png');
  background-position: 50% 10%;
}

.proj-item.chain {
  background-image: url('../images/BJ-Novak-and-Chef-Tim-Hollingsworth-e1704876483702.webp');
  background-position: 76%;
}

.proj-item.target {
  background-image: url('../images/Screen-Shot-2024-01-16-at-11.10.31-AM.png');
  background-position: 50%;
  background-size: cover;
}

.proj-item._45days {
  background-image: url('../images/Screen-Shot-2024-01-16-at-11.08.57-AM.png');
  background-position: 0%;
  background-size: cover;
}

.proj-item.conair {
  background-image: url('../images/Screen-Shot-2024-01-16-at-11.06.47-AM.png');
  background-position: 53%;
}

.proj-item.panda {
  background-image: url('../images/Screen-Shot-2024-01-16-at-11.05.37-AM.png');
  background-position: 90%;
}

.proj-item.new24 {
  background-image: url('../images/Screen-Shot-2024-01-16-at-11.18.15-AM.png');
  background-position: 50%;
  background-size: cover;
}

.proj-item.new-2 {
  background-image: url('../images/Screen-Shot-2024-01-16-at-11.16.50-AM.png');
  background-position: 50%;
  background-size: cover;
}

.proj-item.world {
  background-image: url('../images/IMG_2728.jpeg');
  background-position: 50%;
}

.proj-item.chain-food {
  cursor: auto;
  background-image: url('../images/p27820632_b_h8_aa.jpg');
  background-position: 50% 100%;
  background-size: auto 110%;
}

.proj-item.honey-trap {
  cursor: auto;
  background-image: url('../images/The_Honey_Trap_9000x6000_horz_guides-2.jpg');
  background-position: 50%;
  background-size: cover;
}

.proj-item.buzzards {
  cursor: auto;
  background-image: url('../images/unnamed.jpg');
  background-position: 50% 0;
}

.proj-item.sesame {
  background-image: url('../images/Screenshot-2025-01-06-at-5.34.32-PM.png');
  background-position: 50% 100%;
  background-size: cover;
}

.proj-item.hexbots {
  background-image: url('../images/Screenshot-2025-01-06-at-5.33.45-PM.png');
  background-position: 50%;
  background-size: cover;
}

.proj-item.aquaphor {
  background-image: url('../images/81wglxfdRDL._SL1500_.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.proj-item.air-hogs {
  background-image: url('../images/Screenshot-2025-01-06-at-8.47.45-PM.png');
  background-position: 50%;
  background-size: cover;
}

.proj-hover {
  background-color: #ffffffd9;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.footer {
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  margin-top: 80px;
  padding-bottom: 10px;
  padding-right: 0;
  display: flex;
}

.line-top-2 {
  background-color: #000;
  width: 75%;
  height: 1px;
}

.line-top-2._30 {
  background-color: var(--white);
}

.link-block-3 {
  color: var(--white);
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Cormorant Garamond, sans-serif;
  font-weight: 600;
  line-height: 35px;
  text-decoration: none;
  display: flex;
}

.footer-text {
  letter-spacing: 6px;
  text-transform: uppercase;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 19px;
  font-weight: 400;
}

.social {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 25px;
  display: flex;
}

.social-img {
  filter: invert();
  width: 25px;
  margin-left: 5px;
  margin-right: 10px;
}

.social-img.imdb {
  filter: none;
  width: 50px;
}

.video-wrapper {
  color: var(--white);
  flex-wrap: wrap;
  place-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-right: 0;
  font-family: Glegoo, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
  position: relative;
  top: auto;
  right: auto;
}

.video-wrapper.coming-soon {
  cursor: default;
}

.circle-play {
  z-index: 1;
  background-color: #03a7f3;
  background-image: url('../images/icons8-play.svg');
  background-position: 55%;
  background-repeat: no-repeat;
  background-size: 35px;
  border-width: 3px;
  border-color: #fff;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  position: relative;
}

.circle-overlay {
  background-color: #ebba16fc;
  border-radius: 100%;
  width: 80px;
  height: 80px;
  position: absolute;
}

.circle-overlay-2 {
  background-color: #ebba167d;
  border-radius: 100%;
  width: 120px;
  height: 120px;
  position: absolute;
}

.testimonial-circles {
  background-color: #ebba161a;
  background-image: url('../images/DSC_4934.jpg');
  background-position: 50%;
  background-size: cover;
  border: 2px dashed #014c74;
  border-radius: 100%;
  width: 150px;
  height: 150px;
  position: absolute;
}

.testimonial-circles._2 {
  background-image: url('../images/Interview-5---Anne-A..png');
}

.heading {
  color: var(--black);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  width: 90%;
  margin-top: 0;
  margin-bottom: 4px;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 23px;
  font-weight: 700;
  line-height: 26px;
}

.proj-column {
  margin-bottom: 20px;
}

.body {
  border: 3px none var(--white);
  color: var(--white);
  background-color: #000;
}

.div-block-4 {
  background-color: var(--white);
  width: 100vw;
  height: 3px;
  position: fixed;
  inset: auto 0% 0%;
}

.paragraph {
  text-align: justify;
  letter-spacing: .5px;
  width: 80%;
  margin-bottom: 40px;
  font-size: 18px;
  font-weight: 500;
  line-height: 25px;
}

.paragraph._100 {
  width: 100%;
  margin-bottom: 10px;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 15px;
  line-height: 24px;
}

.paragraph.side {
  text-align: left;
  width: 100%;
  margin-bottom: 0;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 16px;
  font-style: italic;
  line-height: 22px;
}

.paragraph.top {
  border-bottom: 1px none var(--white);
  background-color: var(--white);
  color: var(--black);
  text-align: left;
  letter-spacing: 2px;
  width: 100%;
  margin-bottom: 5px;
  padding-left: 10px;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
}

.paragraph._200 {
  text-align: left;
  width: 100%;
  margin-bottom: 10px;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 20px;
  line-height: 31px;
}

.nav-heading {
  color: #000;
  text-align: center;
  letter-spacing: 4px;
  width: 90%;
  margin-top: 1px;
  font-size: 30px;
  line-height: 35px;
}

.nav-heading._70 {
  letter-spacing: 3px;
  width: 70%;
  font-size: 25px;
  font-weight: 500;
  line-height: 30px;
}

.nav-heading._70.left {
  text-transform: capitalize;
  border: 1px #000;
  width: 60%;
  margin-bottom: 14px;
  font-size: 30px;
  line-height: 40px;
}

.nav-heading._70.left.about {
  color: var(--white);
  text-align: left;
  letter-spacing: 1px;
  text-transform: none;
  width: 100%;
  margin-top: -1px;
  padding-left: 0;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 22px;
  line-height: 35px;
}

.btn-2-w {
  z-index: 10;
  color: #000;
  letter-spacing: 3px;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 35px;
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  transition: background-color .3s;
  display: flex;
  position: relative;
}

.btn-2-w:hover {
  background-color: #fff;
}

.div-block-5-copy {
  border-right: 1px none var(--white);
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 50%;
  padding-left: 45px;
  padding-right: 0;
  display: flex;
}

.div-block-5 {
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  padding-top: 65px;
  padding-bottom: 120px;
  display: flex;
}

.text-block-4 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 14px;
  font-style: italic;
  font-weight: 600;
  position: relative;
}

.div-block-6 {
  border-right: 1px dotted var(--white);
  border-left: 1px none var(--white);
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 30%;
  margin-left: 0;
  padding-left: 0;
  padding-right: 40px;
  display: flex;
}

.top-border {
  width: 95%;
}

.vert-line-black {
  transform-origin: 0 0;
  transform-style: preserve-3d;
  background-color: #000;
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale3d(1, .35, 1);
}

.vert-line-black.bott-r {
  transform-origin: 100% 100%;
  width: 1px;
  inset: auto 0 0 auto;
}

.image {
  border: 1px #000;
  width: 90%;
  margin-top: 10px;
}

.horizont-line-black {
  transform-origin: 0 0;
  transform-style: preserve-3d;
  background-color: #000;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale3d(.15, 1, 1);
}

.horizont-line-black.bott-r {
  transform-origin: 100% 100%;
  height: 1px;
  inset: auto 0 0 auto;
}

.list {
  width: 100%;
  margin-bottom: 18px;
  padding-left: 35px;
  font-family: Glegoo, sans-serif;
}

.sub-heading {
  color: var(--black);
  text-align: center;
  letter-spacing: 1px;
  text-transform: capitalize;
  width: 90%;
  margin-top: 0;
  margin-bottom: 4px;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  line-height: 26px;
}

.heading-2 {
  text-align: center;
  letter-spacing: 3px;
  margin-bottom: 18px;
  margin-left: 10px;
  margin-right: 10px;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
}

.bold-text, .bold-text-2 {
  letter-spacing: 2px;
  text-decoration: none;
}

.bold-text-3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  text-decoration: none;
}

.bold-text-4 {
  letter-spacing: 2px;
  text-decoration: none;
}

.bold-text-5 {
  letter-spacing: 2px;
}

.button {
  border: 1px solid var(--white);
  background-color: var(--black);
  color: var(--white);
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  width: 44%;
  margin-top: 20px;
  margin-bottom: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.button:hover {
  color: var(--black);
  background-color: #d3d3d3;
}

.producer {
  color: var(--white);
  text-align: center;
  letter-spacing: 7px;
  text-transform: uppercase;
  width: 90%;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 19px;
  font-weight: 500;
  line-height: 26px;
}

.tiny-heading {
  color: var(--black);
  text-align: center;
  letter-spacing: 1px;
  text-transform: capitalize;
  width: 90%;
  margin-top: 0;
  margin-bottom: 4px;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 13px;
  font-style: italic;
  font-weight: 700;
  line-height: 14px;
}

.image-2 {
  border: 1px solid var(--white);
  width: 100%;
  min-width: 100%;
  margin-bottom: 20px;
}

.img-mobile {
  border: 1px solid var(--white);
  margin-bottom: 20px;
  display: none;
}

.button-div {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.button-div.mobile {
  justify-content: space-between;
  width: 100%;
  display: none;
}

.link-block-4 {
  color: var(--white);
  text-decoration: none;
}

.link-block-5 {
  flex-wrap: wrap;
  place-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: flex;
}

.link {
  color: var(--white);
}

.link-block-6 {
  flex-wrap: wrap;
  place-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: flex;
}

.link-2 {
  color: var(--white);
}

.text-block-5 {
  text-transform: none;
}

@media screen and (max-width: 991px) {
  .rb-heading {
    font-size: 50px;
  }

  .video-wrapper {
    margin-right: 0;
  }

  .circle-overlay-2, .testimonial-circles {
    display: none;
  }

  .div-block-5-copy {
    width: 55%;
    padding-left: 30px;
  }

  .div-block-6 {
    width: 35%;
    padding-right: 30px;
  }
}

@media screen and (max-width: 767px) {
  .rb-heading {
    letter-spacing: 7px;
    margin-bottom: 9px;
    font-size: 38px;
  }

  .nav-link {
    margin-left: 20px;
    margin-right: 20px;
  }

  .tabs {
    width: 95%;
  }

  .projects-content {
    padding-top: 45px;
  }

  .tab-link {
    width: 49%;
    margin-top: 3px;
  }

  .proj-item {
    height: 90vh;
    margin-bottom: 15px;
  }

  .circle-play {
    width: 70px;
    height: 70px;
  }

  .circle-overlay {
    width: 130px;
    height: 130px;
  }

  .circle-overlay-2 {
    width: 220px;
    height: 220px;
  }

  .testimonial-circles {
    width: 280px;
    height: 280px;
  }

  .proj-column {
    margin-bottom: 0;
  }

  .paragraph.top {
    color: var(--white);
    background-color: #0000;
    border-bottom-style: solid;
  }

  .div-block-5-copy {
    justify-content: center;
    width: 85%;
    padding-left: 0;
  }

  .div-block-5 {
    flex-wrap: wrap-reverse;
    padding-top: 40px;
    padding-bottom: 59px;
  }

  .div-block-6 {
    border-right-style: none;
    width: 85%;
    margin-top: 29px;
    padding-right: 0;
  }

  .producer {
    margin-bottom: 10px;
  }

  .image-2 {
    display: none;
  }

  .img-mobile {
    border-style: none;
    display: block;
  }

  .button-div {
    display: none;
  }

  .button-div.mobile {
    justify-content: space-between;
    width: 100%;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .line-top {
    width: 95%;
  }

  .rb-heading {
    letter-spacing: 7px;
    margin-bottom: 3px;
    font-size: 40px;
    line-height: 40px;
  }

  .div-block-3 {
    justify-content: space-between;
    width: 95%;
  }

  .nav-link {
    letter-spacing: 2px;
    margin: 5px 10px;
    padding-left: 0;
    padding-right: 0;
    font-size: 15px;
  }

  .tabs-menu {
    flex-wrap: wrap;
  }

  .tabs {
    width: 95%;
  }

  .projects-content {
    padding-top: 25px;
  }

  .tab-link {
    width: 100%;
    margin-top: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 17px;
  }

  .tab-link.w--current {
    font-size: 16px;
  }

  .tabs-content-2 {
    padding-top: 6px;
  }

  .proj-item {
    height: 35vh;
    margin-bottom: 10px;
  }

  .footer {
    margin-top: 60px;
  }

  .line-top-2._30, .link-block-3 {
    width: 90%;
  }

  .footer-text {
    text-align: center;
    letter-spacing: 4px;
  }

  .circle-play {
    width: 60px;
    height: 60px;
  }

  .circle-overlay {
    width: 120px;
    height: 120px;
  }

  .circle-overlay-2 {
    width: 180px;
    height: 180px;
  }

  .testimonial-circles {
    width: 240px;
    height: 240px;
  }

  .proj-column {
    margin-bottom: 0;
  }

  .paragraph {
    width: 90%;
  }

  .paragraph.side {
    font-size: 14px;
  }

  .paragraph.top {
    color: var(--white);
    background-color: #0000;
    border-bottom-style: solid;
    font-size: 16px;
  }

  .paragraph._200 {
    letter-spacing: 0;
    font-size: 15px;
    line-height: 20px;
  }

  .nav-heading._70.left.about {
    letter-spacing: .5px;
    font-size: 17px;
    line-height: 23px;
  }

  .btn-2-w {
    width: 125px;
    height: 28px;
    margin-top: 22px;
    font-size: 18px;
  }

  .div-block-5-copy {
    justify-content: space-between;
    width: 90%;
    padding-left: 0;
  }

  .div-block-5 {
    flex-wrap: wrap-reverse;
    padding-top: 30px;
    padding-bottom: 40px;
  }

  .text-block-4 {
    letter-spacing: 2px;
    font-size: 15px;
  }

  .div-block-6 {
    border-right-style: none;
    width: 90%;
    margin-top: 25px;
    padding-left: 0;
    padding-right: 0;
  }

  .image {
    width: 100%;
  }

  .heading-2 {
    margin-left: 25px;
    margin-right: 25px;
    font-size: 20px;
  }

  .button {
    width: 46%;
    padding-left: 6px;
  }

  .producer {
    letter-spacing: 4px;
    margin-top: 6px;
    margin-bottom: 10px;
    font-size: 15px;
  }

  .image-2 {
    display: none;
  }

  .img-mobile {
    border-style: none;
  }

  .button-div {
    justify-content: space-between;
    width: 100%;
    display: none;
  }

  .button-div.mobile {
    display: flex;
  }
}


